<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.8700</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.4900</MDI>
      <MDI key="STATISTICS_MEAN">-2.0230</MDI>
      <MDI key="STATISTICS_STDDEV">8.4266</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
